<?php
  srand((float) microtime() * 10000000);
  $images = array('1.jpg', '2.jpg', '3.jpg');
  shuffle($images);
  $rand_keys = array_rand($images, 3);


  mt_srand((double) microtime() * 1000000);
  $inf = array("<h2> Моя майбутня професія </h2> Я б дуже хотіла зв'язати своє життя зі спеціальністю, на яку навчаюсь. Її повна назва - Автоматизація та комп’ютерно-інтегровані технології. Суть цієї спеціальності в  
		участі в розвитку інформаційних та телекомунікаційних мереж, впроваджування комп’ютерних технологій та автоматизованих систем керування у всі сфери виробництва та життя людини.
		Однією з найважливіших переваг спеціальності, в порівнянні з традиційними ІТ-спеціальностями, є тісне поєднання програмної та апаратної частин, написання програмного забезпечення під реальні виробничі процеси чи об’єкти.", "<h2> Мої хобі </h2>Я з середніх класів школи полюбила всі точні науки такі як, наприклад : фізика, математика. Тому не дивно, що мені подобається програмування та електротехніка. Подобається бачити результат своїх старань в цій сфері.
		 Також полюбляю малювати та читати книги.", "<h2> Моя група </h2>Назва моє групи - 3-В. Всього нас 27 людей, з яких 3 дівчат та 24 хлопця. В нас є лише фото з 1 курсу , коли ми майже всією групою їздили в Чигирин на екскурсію. 
		На жаль, в нас досі немає фото, де б ми були усі разом. Ми всі досить дружні і завжди допомагаємо один одному в складних ситуаціях.");
  $random_index = mt_rand(0, (count($inf)-1));
  $my_inf = "$inf[$random_index] ";
  $my_inf = rtrim($my_inf);
?>


<?php require 'header.php';?>

<div class="container">
   <h1>Про мене</h1>  
</div> 

<div class="wrapper">
      <div class="text_block">
	  
	      <img src="/<?php echo $images[$rand_keys[0]]?>" alt="Фото" title="Фото" class="auto_img">
	  
	     <p>Вітаю на моєму сайті! Мене звати Демченко Марія. Мені 19 років. Проживаю в місті Черкаси. Навчаюсь в Черкаському Національному університеті
            на факультеті інформаційних та освітніх технологій. В 2019 році я стала студенткою 3 курсу. Моя електронна адреса: <a href="mailto:demchenko.mariia0908@gmail.com">demchenko.mariia0908@gmail.com</a><br></p>
	  
        
	   <p><?php echo ($my_inf); ?> </p>
	</div> 
	</div> 
	<hr/>
<div class="container">
       <footer>&copy; Всі права захищені. 2019 @marydemch.  </footer>
 <div> 
</body>
</html>